/*
Theme Name: Enfold Child
Description: Child theme for the Enfold Theme
Version: 1.0
Author: Jared Stols
Author URI: http://www.deta.co.za
Template: enfold
*/
/* General Background Color */
.bg-white {background-color: #ffffff !important;}
.bg-yellow {background-color: #f0bb4b !important;}
.bg-maroon-yellow {
	background: #8d1f1e; /* Old browsers */
	background: -moz-linear-gradient(left,  #8d1f1e 0%, #8d1f1e 50%, #ebb548 51%, #ebb548 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #8d1f1e 0%,#8d1f1e 50%,#ebb548 51%,#ebb548 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #8d1f1e 0%,#8d1f1e 50%,#ebb548 51%,#ebb548 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d1f1e', endColorstr='#ebb548',GradientType=1 ); /* IE6-9 */
}
.bg-grey-white {
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(left,  #fafafa 0%, #fafafa 50%, #ffffff 51%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #fafafa 0%,#fafafa 50%,#ffffff 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #fafafa 0%,#fafafa 50%,#ffffff 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.bg-brown-grey {
	background: #99743d; /* Old browsers */
	background: -moz-linear-gradient(left,  #99743d 0%, #99743d 50%, #75767a 51%, #75767a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #99743d 0%,#99743d 50%,#75767a 51%,#75767a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #99743d 0%,#99743d 50%,#75767a 51%,#75767a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99743d', endColorstr='#75767a',GradientType=1 ); /* IE6-9 */
}
/* General | Color */
.color-white {color: #ffffff !important;}
.color-grey {color: #a8a8a8 !important;}
.color-dark-grey {color: #5a5756 !important;}
.color-yellow {color: #ebb548 !important;}
.color-green {color: #01864c !important;}
.inline-block {display: inline-block;}
/* General | Text Align */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
/* General | Font Weight */
.font-weight-100 {font-weight: 100;}
.font-weight-300 {font-weight: 300;}
.font-weight-400 {font-weight: 400;}
.font-weight-700 {font-weight: 700;}
/* General | Margins */
.margin-0 {margin: 0px !important;}
.margin-5 {margin: 5px !important;}
.margin-10 {margin: 10px !important;}
.margin-15 {margin: 15px !important;}
.margin-20 {margin: 20px !important;}
.margin-25 {margin: 25px !important;}
.margin-30 {margin: 30px !important;}
.margin-bottom-0 {margin-bottom: 0px !important;}
.margin-bottom-5 {margin-bottom: 5px !important;}
.margin-bottom-10 {margin-bottom: 10px !important;}
.margin-bottom-15 {margin-bottom: 15px !important;}
.margin-bottom-20 {margin-bottom: 20px !important;}
.margin-bottom-25 {margin-bottom: 25px !important;}
.margin-bottom-30 {margin-bottom: 30px !important;}
.margin-left-0 {margin-left: 0px !important;}
.margin-left-5 {margin-left: 5px !important;}
.margin-left-10 {margin-left: 10px !important;}
.margin-left-15 {margin-left: 15px !important;}
.margin-left-20 {margin-left: 20px !important;}
.margin-left-25 {margin-left: 25px !important;}
.margin-left-30 {margin-left: 30px !important;}
.margin-right-0 {margin-right: 0px !important;}
.margin-right-5 {margin-right: 5px !important;}
.margin-right-10 {margin-right: 10px !important;}
.margin-right-15 {margin-right: 15px !important;}
.margin-right-20 {margin-right: 20px !important;}
.margin-right-25 {margin-right: 25px !important;}
.margin-right-30 {margin-right: 30px !important;}
.margin-top-0 {margin-top: 0px !important;}
.margin-top-5 {margin-top: 5px !important;}
.margin-top-10 {margin-top: 10px !important;}
.margin-top-15 {margin-top: 15px !important;}
.margin-top-20 {margin-top: 20px !important;}
.margin-top-25 {margin-top: 25px !important;}
.margin-top-30 {margin-top: 25px !important;}
/* General | Padding */
.padding-0 {padding: 0px !important;}
.padding-5 {padding: 5px !important;}
.padding-10 {padding: 10px !important;}
.padding-15 {padding: 15px !important;}
.padding-20 {padding: 20px !important;}
.padding-25 {padding: 25px !important;}
.padding-30 {padding: 30px !important;}
.padding-bottom-0 {padding-bottom: 0px !important;}
.padding-bottom-5 {padding-bottom: 5px !important;}
.padding-bottom-10 {padding-bottom: 10px !important;}
.padding-bottom-15 {padding-bottom: 15px !important;}
.padding-bottom-20 {padding-bottom: 20px !important;}
.padding-bottom-25 {padding-bottom: 25px !important;}
.padding-bottom-30 {padding-bottom: 30px !important;}
.padding-left-0 {padding-left: 0px !important;}
.padding-left-5 {padding-left: 5px !important;}
.padding-left-10 {padding-left: 10px !important;}
.padding-left-15 {padding-left: 15px !important;}
.padding-left-20 {padding-left: 20px !important;}
.padding-left-25 {padding-left: 25px !important;}
.padding-left-30 {padding-left: 30px !important;}
.padding-right-0 {padding-right: 0px !important;}
.padding-right-5 {padding-right: 5px !important;}
.padding-right-10 {padding-right: 10px !important;}
.padding-right-15 {padding-right: 15px !important;}
.padding-right-20 {padding-right: 20px !important;}
.padding-right-25 {padding-right: 25px !important;}
.padding-right-30 {padding-right: 30px !important;}
.padding-top-0 {padding-top: 0px !important;}
.padding-top-5 {padding-top: 5px !important;}
.padding-top-10 {padding-top: 10px !important;}
.padding-top-15 {padding-top: 15px !important;}
.padding-top-20 {padding-top: 20px !important;}
.padding-top-25 {padding-top: 25px !important;}
.padding-top-30 {padding-top: 30px !important;}
/* Overwrite Enfold Styles */
.blog-categories .slide-entry-title{
	pointer-events: none;
}


.av-main-nav > li > a,
#top .av-main-nav ul a {
	font-size: 14px;
}
#top .av-main-nav ul ul {
    left: 100%;
}
table, tbody, tfoot, thead, tr, th, td {
    vertical-align: middle;
}
.main_color tr.avia-heading-row,
.alternate_color tr.avia-heading-row {
	background-color: #01864c;
	color: #ffffff;
}
.main_color table caption, 
.main_color tr:nth-child(2n), 
.main_color .pricing-table > li:nth-child(2n),
#top .main_color .avia-data-table.avia_pricing_minimal td,
.alternate_color table caption, 
.alternate_color tr:nth-child(2n), 
.alternate_color .pricing-table > li:nth-child(2n),
#top .alternate_color .avia-data-table.avia_pricing_minimal td {
    color: inherit;
}
.slideshow_caption {
    width: 55%;
}
#scroll-top-link {
    bottom: 30px;
    right: 10px;
}
.title_container .breadcrumb {
	right: auto;
	left: 50px;
}
.avia-button.avia-size-medium {
    font-size: 14px;
    padding: 13px 30px 10px;
}
#top .btn-green .avia-button.avia-color-dark {
    background-color: #ffffff;
    border: 3px solid rgb(1, 134, 76);
    color: rgb(1, 134, 76);
    padding: 9px 24px;
}
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
    color: #01864c;
}
.av-subheading p {
	margin-top: 15px !important;
	color: #01864c;
}
.special-heading-inner-border {    
    border-top-width: 3px;
    margin-top: -3px;
    opacity: 1 !important;
}
.border-white .special-heading-inner-border {
	border-color: #ffffff !important;
}
.border-green .special-heading-inner-border {
	border-color: #01864c !important;
}
.iconbox .iconbox_content .iconbox_content_title {
	text-transform: none;
}
.bg-green-yellow {
	position: relative;
}
.bg-green-yellow:after {
	background: #00854a; /* Old browsers */
	background: -moz-linear-gradient(left,  #00854a 0%, #00854a 50%, #f0bb4b 51%, #f0bb4b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #00854a 0%,#00854a 50%,#f0bb4b 51%,#f0bb4b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #00854a 0%,#00854a 50%,#f0bb4b 51%,#f0bb4b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00854a', endColorstr='#f0bb4b',GradientType=1 ); /* IE6-9 */
	content: "";
    height: 51px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.header_color .avia-bullet {
	display: none;
}
.header_color .main_menu ul ul {
	border: none;
}
.header_color .main_menu ul ul,
.header_color .main_menu .menu ul li a {
	background-color: #2f2a29;
}
.header_color .main_menu .menu ul li a {
	color: #ffffff;
}
#header.av_minimal_header .avia_mega_div {
	border-top-width: 0px;
	margin-top: -1px;
}
.av-main-nav ul {
	margin-top: 0px;
}
.av-main-nav ul li a {
	border: none;
	position: relative;
}
.av-main-nav ul li a:before {
	content: '';
	background-color: rgba(255,255,255,0.25);
	top: 100%;
	height: 1px;
	position: absolute;
	margin-top: -1px;
	left: 15px;
	right: 15px;
}
.av-main-nav ul > li.menu-item-has-children > a:after {
	content: "";
	font-family: "entypo-fontello";
	content: "\e879";
	position: absolute;
	right: 15px;
	color: #ebb548;
}
#top #header .mega_menu_title a:before,
.av-main-nav .sub-menu > li:last-child > a:before {
	background-color: transparent;
}
#top .av-main-nav ul ul {
	border-top-width: 0px
}
.av-main-nav ul  li:last-child > a {
	border-bottom: none;
}
#top #header .mega_menu_title a {
	color: #ebb548;
}
#top .header_color .main_menu .menu ul li > a:hover {
	background-color: #2f2a29;
	color: #ebb548;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a {
	padding: 8px 0px;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a:before {
	left: 0px;
	right: 0px;
	width: 100%;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li > a:after {
	display: none;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li > ul > li a:after {
	content: "";
	font-family: "entypo-fontello";
	content: "\e879";
	position: absolute;
	left: -15px;
	color: #ebb548;
}
.template-page.content.av-content-full.alpha.units {
	padding-bottom: 0px;
}
span.menu-arrow {
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	height: 40px;
	width: 40px;
	text-align: right;
	font-size: 20px;
	line-height: 40px;
}
/* Tabs */
.whats-new-text .tab_titles:before {
    background-color: #00854a;
    color: #fff;
    content: "Whats New";
    float: left;
    font-size: 28px;
    line-height: 1.1;
    padding: 10px 20px 10px 0;
}
.tab_titles {
	background-color: #ffffff;
}
.js_active .top_tab .tab {
	font-size: 20px;
    padding: 15px 16px 14px;
}
.tabcontainer .tab_content {
    border: none !important;
    padding-left: 0;
}
#top .avia-button-fullwidth {
	font-size: 17px;
    padding: 10px 15px;
}
/* Blog */
.avia-content-slider .slide-entry-wrap {
	margin-bottom: 0px;
}
.entry-footer,
.html_modern-blog #top .post-entry .blog-categories {
	display: none;
}
.html_elegant-blog #top .post-entry .post-title, 
.html_elegant-blog .avia-content-slider .slide-entry-title {
	color: #01864c;
	margin-bottom: 0px;
}
.avia-content-slider-inner .fake-thumbnail .slide-image {
	display: none;
}
.avia-content-slider-inner .slide-entry-wrap .slide-image {
	padding: 15px 15px 0px;
	margin-bottom: 0px;
}
.avia-content-slider-inner .slide-entry-wrap .slide-content {
	padding: 15px;
}
.alternate_color .avia-content-slider-inner .slide-entry-wrap .slide-entry,
.articles-bg-white .avia-content-slider-inner .slide-entry-wrap .slide-entry,
.home .articles-bg-white .avia-content-slider-inner .slide-entry-wrap .slide-entry {
	background-color: #ffffff;
}
.main_color .avia-content-slider .slide-image,
.main_color .avia-content-slider-inner .slide-entry-wrap .slide-entry,
.articles-bg-grey .avia-content-slider-inner .slide-entry-wrap .slide-entry {
	background-color: #f0f0f0;
}
.articles-bg-white .avia-content-slider-inner .slide-entry-wrap .slide-entry,
.articles-bg-grey .avia-content-slider-inner .slide-entry-wrap .slide-entry {
	margin-bottom: 30px;
}
.avia-content-slider-inner .slide-entry-wrap .slide-entry.av_one_fourth.first {
	margin-left: 0px;
}
.avia-content-slider-inner .slide-entry-wrap .slide-entry.av_one_fourth {
	margin-left: 2%;
    width: 23.5%;
}
.avia-content-slider {
	margin: 0px;
}
.avia-content-slider .slide-image, 
.avia-content-slider .slide-image img {
	border-radius: 0px;
}
.avia-content-slider .slide-entry-title {
    font-size: 1.5em;
}
.fvp-overlay, .fvp-dynamic {
    margin-bottom: -25px;
    top: -15px;
}
.fvp-overlay .image-overlay,
.home .fvp-overlay .fvp-actionicon, 
.home .fvp-dynamic .fvp-actionicon {
	display: none !important;
}
a.fvp-overlay ~ div.slide-content {
	display: none;
}
.fvp-overlay .wp-post-image {
    max-width: 100%;
    width: 100%;
}
/* Events */
.av-magazine .av-magazine-entry .av-magazine-time {
	float: left;
}
.next-post-reveal-nav,
.prev-post-reveal-nav {
	display: none;
}
dialog, .reveal-modal {
	padding: 15px 20px !important;
}

.reveal-modal h1 {
	color: #01864c;
	border-bottom: 1px solid #ccc;
	position: relative;
	padding-bottom: 10px;
	font-size: 28px;
}
.reveal-modal h1:after {
	content: "";
	background-color: #ccc;
	position: absolute;
	left: -20px;
	right: -20px;
	height: 1px;
	top: 100%;
}
.reveal-modal a,
.reveal-modal strong {
	color: #01864c;
}
/* Accordion */
.single_toggle {
    margin: 0 0 2px;
}
.togglecontainer .toggler,
.togglecontainer .toggler:hover,
.togglecontainer .toggler:focus {
	background-color:#fff;
}
.togglecontainer .toggler.activeTitle, 
.togglecontainer .toggler.activeTitle:hover, 
.togglecontainer .toggler.activeTitle:focus {
    background-color: #01864c;
    border-color: #01864c;
    color: #fff;
}
.toggle_icon {
    border-width: 0;
}
.toggle_icon .hor_icon,
.toggle_icon .vert_icon {
	border-color: #01864c !important;
}
.togglecontainer .toggler.activeTitle .toggle_icon .hor_icon,
.togglecontainer .toggler.activeTitle .toggle_icon .vert_icon {
	border-color: #ffffff !important;
}
/* Form Elements */
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
    background-color: #f0f0f0;
}
/* Table */
.main_color .table-styled tr:nth-child(2n+1),
.alternate_color .table-styled tr:nth-child(2n+1) {
    background-color: #ffffff;
}
.main_color .table-styled tr td,
.alternate_color .table-styled tr td {
	border-bottom: 1px solid #e8e8e8;
}
/* Event List */
.month {
	color: #01864c;
	text-transform: uppercase;
}
ul.event-list {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.event-list li {
    margin: 0px 0 15px;
    padding: 0;
}
label.screen-reader-text {
    display: none;
}
ul.event-list li a {
    background-color: #ffffff;
    color: #464646;
    display: block;
    padding: 20px;
    position: relative;
    text-decoration: none;
    min-height: 100px;
}
ul.event-list li a:hover,
ul.event-list li a:focus {
	background-color: #01864c;
}
ul.event-list li a:hover,
ul.event-list li a:focus,
ul.event-list li a:hover .color-green,
ul.event-list li a:hover .learn-more {
	color: #ffffff !important;
}
ul.event-list li a:hover h3 {
	color: #f0bb4b;
}
ul.event-list li a .date {
	background-color: #ebebeb;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
	height: 70px;
	width: 70px;
	text-align: center;
	position: absolute;
	left: 20px;
	top: 20px;
	font-size: 40px;
	line-height: 70px;
	color: #000;
}
ul.event-list li a .learn-more:after {
	color: #a8a8a8;
	margin-left: 5px;
	font-family: "entypo-fontello";
	content: "\e879";
	font-size: 20px;
	vertical-align: sub;
}
/* Video List + Audio List */
ul.video-list, ul.audio-list {
	list-style: none;
	padding: 20px 0 0;
	margin: 0px -15px;
	float: left;
	width: 100%;
}
ul.video-list li, ul.audio-list li {
	float: left;
	width: 50%;
	margin: 0px 0px 30px;
	padding: 0px 15px;
}
ul.video-list li > a, ul.audio-list li > a  {
	display: block;
	position: relative;
}
ul.video-list li > a:hover:after, ul.audio-list li > a:hover:after  {
	background-image: url("/wp-content/themes/enfold-child/images/play-button.png");
	background-color: rgba(0,0,0,.5);
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 7px;
	top: 0px;
	width: 100%;
}
ul.video-list li > a > img,ul.audio-list li > a > img  {
	width: 100%;
}
ul.video-list li br,
ul.video-list li > a .image-overlay,ul.audio-list li br,
ul.audio-list li > a .image-overlay {
	display: none !important;
}
ul.video-list li .video-title, ul.audio-list li .audio-title {
    background-image: url("/wp-content/themes/enfold-child/images/yt-icon.png");
	background-size: 20px auto;
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 30px;
	margin: 10px 0 10px;
	font-size: 16px;
	font-weight: 300;
}
ul.audio-list li .audio-title {
    background-image: url("/wp-content/themes/enfold-child/images/audio-icon.png");
}
/* Popup Form */
.white-popup {
	position: relative;
	background: #ffffff;
	padding: 20px 20px 40px;
	width: auto;
	max-width: 610px;
	margin: 20px auto;
}
#top .white-popup form,
#top .white-popup fieldset {
	margin-bottom: 0px;
}
.white-popup .gform_wrapper .gf_progressbar,
.white-popup .gform_wrapper .gform_page_footer {
	width: 100% !important;
}
.white-popup .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}
.white-popup .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0px;
}
.white-popup .gform_wrapper .gform_page_footer .button {
	background-color: #00854a;
	margin: 0px !important;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
/* Footer */
#footer .flex_column.av_one_third {
	border-bottom: 1px solid #5a5756;
}
#footer .flex_column.av_one_third.first {
	width: 100%;
}
#footer .flex_column.av_one_third {
    margin: 0;
    width: 50%;
	padding-right: 30px;
}
#footer .flex_column.first .widget {
	margin: 0 0 15px;
}
#top #footer .widget ul.sub-menu {
	display: none;
}
#top .widget_nav_menu li {
	display: inline-block;
}
#top .fullsize .template-blog .big-preview.multi-big {
    margin-bottom: -48px;
    padding: 0;
    width: 20%;
    float: left;
    margin: 0px;
}
#top .fullsize .template-blog .blog-meta {
display: none;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: justify;
    font-size: 1.15em;
    line-height: 1.7em;
    /* max-width: 800px; */
    margin: 0 auto;
    overflow: visible;
    /* width: 80%; */
    /* float: left; */
}
#top .fullsize .template-blog .post .entry-content-wrapper > *, #top .fullsize .template-blog .post .entry-content-wrapper {
    max-width: 100%;
}
.widget_nav_menu a {
    padding: 10px;
}
#footer .social-links li {
	display: inline-block;
	color: #5a5756;
	font-size: 20px;
	padding: 5px 10px;
	border-right: 1px solid #5a5756;
}
#footer .social-links li a {
	color: #ebb548;
	font-family: "entypo-fontello";
	text-decoration: none;
}
#footer .social-links li a:hover {
	color: #fff;
}
#footer .social-links li a span {
	display: none;
}
#footer .social-links li .fb:before {
	content:"\e8f3";
}
#footer .social-links li .tw:before {
	content:"\e8f1";
}
#footer .social-links li .yt:before {
	content:"\e921";
}
#footer .social-links li:first-child {
	padding-left: 0px;
}
@media screen and (min-width: 767px) {
	ul.event-list li a {
    padding-left: 110px;
    padding-right: 110px;
}
	ul.event-list li a .learn-more {
		color: #01864c;
		position: absolute;
		top: 18px;
		right: 20px;
	}
	#footer .container div:last-child {
		border-left: 1px solid #5a5756;
		padding-left: 30px;
	}
	.av-main-nav > .menu-item-has-children:hover > a:before {
		bottom: -1px;
		position: absolute;
		content: '';
		width: 0;
		height: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		border-style: solid;
		border-width: 0px 15px 15px 15px;
		border-color: transparent transparent #2f2a29 transparent;
		z-index: 9;
	}
	dialog, .reveal-modal {
		margin-left: auto !important;
		width: 60% !important;
		left: 0px !important;
		right: 0px !important;
		margin: auto;
	}
}
@media screen and (max-width: 767px) {
#top .fullsize .template-blog .big-preview.multi-big {
    margin-bottom: -48px;
    padding: 0;
    width: 100%;
    float: none;
    margin: 50px;
}
#top .fullsize .template-blog .blog-meta {
display: none;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: justify;
    font-size: 1.15em;
    line-height: 1.7em;
    max-width: 800px;
    margin: 0 auto;
    overflow: visible;
    width: 100%;
    float: none;
}
	ul.event-list li a {
		padding-top: 110px;
	}
	ul.event-list li a .date {
		left: 0px;
		right: 0px;
		margin: auto;
	}
	ul.video-list {
		margin: 0px;
	}
	ul.video-list li {
		width: 100%;
		padding: 0px;
	}
	.responsive #top #wrap_all .slide-entry {
		width: 100%;
		margin: 20px 0 20px;
	}
	.responsive .tabcontainer .tab_content {
    	padding: 15px;
	}
}
@media screen and (max-width: 480px) {
	
	
}